Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/2870/?format=api
{ "ob_id": 2870, "uuid": "ea1b802787ae4d868cac917508b4dec9", "title": "MIT General Circulation Model (MITgcm) run by Climate Research Unit (CRU) at UEA", "abstract": "This computation involved: MIT General Circulation Model (MITgcm) deployed on Climate Research Unit (CRU) at UEA. \r\nMITgcm (MIT General Circulation Model) is a numerical model designed for study of the atmosphere, ocean, and climate. A novel feature of MITgcm is its ability to simulate, using one basic algorithm, both atmospheric and oceanographic flows at both small and large scales. Its adjoint capability enables it to be applied to parameter and state estimation problems. The non-hydrostatic capability allows the model to simulate overturning and mixing processes. When used in conjunction with the finite volume representation of topography (known as shaved-cells or partial steps using the method of cut cells) the model provides a flexible tool for studying mixing process and dynamical interactions with steep topography.\r\n\r\nMITgcm can be used to study both atmospheric and oceanic circulation. It has a non-hydrostatic capability and supports horizontal orthogonal curvilinear coordinates. It has finite volume treatment of topography and supports a wide range of physical parameterizations. It has tangent linear and adjoint code maintained alongside the forward model, and can run on your pc, workstation or parallel computer using flexible domain decomposition.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1977/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1978/?format=api" ] }